﻿*{ margin:0; padding:0;font-family:"微软雅黑"; font-size:14px;}
img{ border:0;}
li{ list-style:none;}
ul,li,img{ padding:0; margin:0; border:0;}
a{ text-decoration:none; color:#333333;}

.hide{ display:none;}
.clear{ clear:both;}
.fl{ float:left;}
.fr{ float:right;}
.bor4{ border:#dbdbdb 1px solid;}
.mt10{  margin-top:10px;}
.ml10{ margin-left:10px;}
.mb10{ margin-bottom:10px;}
.ml15{ margin-left:15px;}

.pt10{ padding-top:10px;}
.pb10{ padding-bottom:10px;}
.p10{ padding:10px;}
.m10{ margin:10px;}


.w_main{ width:100%;}
.w_1003{ width:1003px; margin:0 auto; height:auto; overflow:hidden;}

/*头部样式*/
.top{ height:205px; margin-bottom:8px;}
.top_one{ height:36px; background:#0369bd; line-height:36px;}
.top_one p{ width:1000px; margin:0 auto; color:#fff; text-align:right;}
.top_one a{ color:#fff;}
.top_two{ background:url(../images/banner_05.jpg) repeat-x top; height:121px;}
.top_two_w300{ width:300px;}
.top_two_w265{ width:265px; margin-top:40px;}
.top_search_input{ height:36px;  background:#fff;}
.top_search_input input{ border-bottom:0px; border-left:0px; border-right:0px; border-top:0px; height:36px; outline:none; color:#ccc;}

.top_nav{ height:44px; border-bottom:#0369bd 4px solid;}

/*底部样式*/
.bottom{ height:195px;  background:#ffffff;  margin:0px auto 0 auto;}
.bottom_w850{ width:850px; margin:0 auto;}
.bot_copy{ height:110px; line-height:23px; text-align:left; color:#454545; width:600px;}
.bot_tu{ width:200px; margin:22px auto 0 auto;}

/*底部中友情链接的样式*/
.link_tit ul li{ width:243px; height:44px; line-height:44px; background:#c4c4c4; text-align:center; float:left; font-size:18px; margin:0 3px;}
.link_tit .cur{ background:url(../images/index_link_58.jpg) repeat-x top;}
.link_tit .active{ background:url(../images/index_link_58.jpg) repeat-x top; cursor:pointer;}
.link_cont{ width:auto; background:#e5e5e5;}
.link_cont ul{ width:900px; margin:0 auto; padding:20px 10px;}
.link_cont ul li{ float:left; width:150px; line-height:30px;}

/*toutiao样式*/
.toutiao{ background:#f0f0f0; border:#e1e1e1 1px solid; height:91px;}
.toutiao_tit{ background: url(../images/index_03.jpg) no-repeat; width:auto; height:76px; margin:8px; padding-left:110px;}
.tt_tit{ line-height:20px; text-align:center; padding-top:10px;}
.tt_tit a,.tt_tit a:hover,.tt_tit a:visited,.tt_tit a:active,.tt_tit a:link{ color:#cd3333; font-family:"微软雅黑"; font-size:18px;}
.toutiao_tit h3{ text-align:center; color:#222; font-size:14px; font-family:"微软雅黑";}

/*第一行样式*/
.w422 { width:422px;}
.w565{ width:565px;}
.h310{ height:310px;}

.slide_bt{ background:url(../images/index_10.jpg) repeat-x; height:49px; line-height:49px;}
.slide_bt ul li{ float:left; width:100px; text-align:center;}
.sel{ background:url(../images/index_07.jpg) repeat-x; border-right:#dbdbdb 1px solid;}
.slide_bt ul li a{font-family:"微软雅黑"; font-size:16px; color:#111;}
.h259{ height:243px;}
.slide_nr{ padding:8px;}

.data_one ul li{  line-height:30px; background:url(../images/index_15.jpg) no-repeat left; padding-left:12px;}
.data_one_text{ width:80%; display:block;}

.tupian img{ width:420px; height:270px;}
.tupian span{ height:40px; line-height:40px; text-align: center;}
/*第2行样式*/
.zt{ height:67px; margin:8px; padding-left:60px; background:url(../images/index_19.jpg) left no-repeat; }

/*第3行样式*/
.lingdao{ background:#f0f0f0; height:45px; line-height:45px;}
.lingdao span{ width:120px; background:#0369bd; text-align:center; color:#fff; font-size:18px; display:block;}
.lingdao span a{color:#fff; font-size:18px;}
.w250{ width:189px;}
.h220{ height:220px;}
.lingdao_cont_bg{ background:url(../images/index_31.jpg) repeat-x;}
.line_r{ border-right:#dbdbdb 1px solid;}

.p20_30{ padding:16px 30px;}
.lingdao_tit{ background:url(../images/index_34.jpg) no-repeat; padding-left:12px; color:#333; font-size:18px;}
.lingdao_tit a{  color:#333; font-size:18px;}

/*第4行样式*/
.w420{ width:420px;}
.w566{ width:566px;}
.h245{ height:245px;}

.wenjian{ background:url(../images/index_39.jpg) no-repeat left;}
.pl50{ padding-left:50px;}

.data_two ul{ padding:8px;}
.data_two ul li{ background:url(../images/index_42.jpg) no-repeat left; padding-left:14px; line-height:28px;}

.yingji{ background:url(../images/index_ibg_39.jpg) repeat-x; height:41px; }
.yingji span{ display:block; background:#0369bd; width:110px; border:#dbdbdb 1px solid; text-align: center; height:39px; line-height:39px;}
.yingji span a,.yingji span{ color:#fff; font-size:16px;}
.h160{ height:160px;}

.yingji_list{ width:200px; height:42px; background:#d9d9d9; border:#aeaeae 1px solid; text-align:center; line-height:42px;}
.yingji_list a{ font-size:16px; color:#333;}

.w38{ width:38px; display:block;}
.w520{ width:520px;}

/*第5行样式*/
.zhengwu_list_one ul li{ width:155px; text-align:center; height:38px; background:#e2e2e2; border:#8f8f8f 1px solid; float:left; line-height:38px;}
.zhengwu_list_one ul li a{ color:#333; font-size:16px;}
.ml11{ margin-left:12px;}
.zhengwu_list_one ul li:hover,.zhengwu_list_two ul li:hover{ background:#0369bd; }
.zhengwu_list_one ul li:hover a,.zhengwu_list_two ul li:hover a{color:#fff; font-weight: bold;}

.zhengwu_list_two ul li{ padding:0 14px;  text-align:center; height:38px; background:#c4c4c4; border:#8f8f8f 1px solid; float:left; line-height:38px;}

/*第6行样式*/
.w685{ width:640px;}
.w305{ width:305px;}
.bor4_2{ border:#aeaeae 1px solid;}
.rexian{ background:url(../images/index_46.jpg) no-repeat left; padding-left:45px; height:158px;}
.rexian_data{ border:#a4a4a4 1px dotted; color:#a4a4a4;}
.rexian_data a{ color:#333;}

.tousu{ background:url(../images/index_49.jpg) no-repeat; height:158px;}


/*第7行样式*/
.lianjie_pic{ height:56px;}
.lianjie_pic ul li{ width:167px; height:52px; float:left;font-size:0px;}
.lianjie_pic ul li img{ width:159px; height:48px; display:block; vertical-align:bottom; border:#a1a1a1 1px solid; padding:2px; }



